Subject: Re: [patch 00/14] E1000 bugfix series for 2.6.20

From: Jeff Garzik <[email-masked]>
Date: Fri, 15 Dec 2006 09:02:42 -0500

Arjan van de Ven wrote:
> Hi,
> 
> this patch series contains critical bugfixes to the e1000 driver for
> 2.6.20 (and 3 very low intrusive features that help in testing). Without
> these patches e1000 is totally unusable on my test machine.

Didn't Auke just submit these, and have them ACKd/NAKd as appropriate?

	Jeff